<html dir="rtl">
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">بيان خصوصية أعمال مستهلك هواوي</p>
    <p style="text-align:center;">تم تحديث بيان خصوصية أعمال مستهلك هواوي في</p>
    <p style="text-align:center;">15 إبريل، 2018.</p>
    <p>تدرك شركة Huawei Device Co., Ltd. ذات المسؤولية المحدودة والشركات التابعة لها
        عالميًا (&quot;Huawei&quot; أو &quot;نحن/الخاصة بنا/لدينا&quot;) مدى أهمية الخصوصية بالنسبة
        لك. وبناءً عليه فقد قمنا بوضع سياسة الخصوصية (المشار إليها هنا فيما بعد باسم &quot;السياسة&quot;)
        تشمل كيفية جمع بياناتك الشخصية واستخدامها والإفصاح عنها وحمايتها وحفظها وتحويلها. يُرجى
        التوقف برهة لقراءة سياسة الخصوصية وفهمها <a
                href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">وأطلعنا</a>
        بأي شئ تود السؤال عنه.</p>
    <p><br/></p>
    <p>يُقصد بالبيانات الشخصية أي معلومات إلكترونية أو غيرها من المعلومات والتي يمكن بها التعرف على
        أي شخص طبيعي أو جعله معرفًا بمفردها أو بالاشتراك مع غيرها من المعلومات. وتوضح هذه السياسة
        كيفية معالجة Huawei بياناتك الشخصية لكنها لا تشمل جميع سيناريوهات معالجة البيانات التي
        ستُحاط بها علمًا في أنشطة معالجة بعينها. وعلى ذلك، فقبل البدء باستخدام أي منتج أو خدمة معينة
        يوصى بقراءة إشعار الخصوصية أو السياسات المكملة التي تصدرها Huawei بخصوص هذا المنتج أو هذه
        الخدمة وذلك لفهم كيفية معالجة بياناتك الشخصية من خلالهم.</p>
    <p>ولا تسري هذه السياسة إلا على منتجات Huawei الشخصية أو المحلية بما في ذلك الهواتف المميزة
        والهواتف الذكية وأجهزة الكمبيوتر المحمولة والأجهزة اللوحية والأجهزة القابلة للارتداء وأجهزة
        شبكات الجوال والأجهزة المنزلية الذكية والملحقات وتطبيقات الكمبيوتر وخدمات الجوال والبرامج
        ومجموعات الأدوات ومواقع الويب والخدمات الموضحة في هذه السياسة أو منصوص عليها.</p>
    <p>تُوضح هذه السياسة ما يلي:</p>
    <p>1. طريقة استخدام Huawei لبياناتك الشخصية وكيفية تجميعها</p>
    <p>2. طريقة استخدام Huawei للكوكيز والتقنيات المشابهة</p>
    <p>3. طريقة مشاركة Huawei لبياناتك الشخصية</p>
    <p>4. الطريقة التي تتبعها Huawei في حماية بياناتك الشخصية</p>
    <p>5. الطريقة التي يُمكنك من خلالها إدارة بياناتك الشخصية</p>
    <p>6. الطريقة التي تتبعها Huawei في حماية البيانات الشخصية للأطفال</p>
    <p>7. ما يتعلق بمواقع ويب الجهة الخارجية ومنتجاتها وخدماتها</p>
    <p>8. تحويل بياناتك الشخصية دوليًا</p>
    <p>9. المستخدمون الدوليون</p>
    <p>10. تحديثات هذه السياسة</p>
    <p>11. طرق الاتصال بنا</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>طريقة استخدام Huawei لبياناتك الشخصية وكيفية تجميعها</p>
    <p>A. طبيعة البيانات الشخصية التي تجمعها Huawei</p>
    <p>قد يتطلب الأمر منك تقديم بيانات شخصية قبل استخدام منتجات Huawei أو خدماتها. ولا يتعين عليك
        تقديم بياناتك الشخصية لـ Huawei إلا أنه في بعض الأحوال قد ينتج عن عدم تقديم بيانات شخصية
        معينة عجز في إمدادك ببعض الخدمات أو المنتجات المتعلقة.</p>
    <p><br/></p>
    <p>تقوم Huawei بجمع بياناتك الشخصية واستخدامها لأغراض منصوص عليها في هذه السياسة. وإليك بعضًا من
        الأمثلة التي نجمع فيها بياناتك الشخصية: </p>
    <p>1. البيانات الشخصية التي تقدمها لـ Huawei</p>
    <p>يلزم عليك تسجيل حساب Huawei للتمتع بخدمات ووظائف خاصة. فعند تسجيلك حساب Huawei أو تسجيل
        الدخول به للتسوق عبر الإنترنت أو تنزيل البرامج أو شراء الخدمات، سنطلب منك تقديم بيانات شخصية
        معينة كالاسم والبريد الإلكتروني ورقم الجوال ومعلومات الطلب وعنوان الشحن وطريقة الدفع.</p>
    <p>يجوز لـ Huawei أن توفر لك خدمة التخزين على السحابة حيث يمكنك مزامنة بعض الملفات أو الصور أو
        البيانات الخاصة بك أو عمل نسخ احتياطية لها.</p>
    <p>تسمح لك بعض منتجات Huawei بمشاركة المعلومات مع الآخرين والتواصل معهم. فعند استخدام أي منتج من
        منتجات Huawei في مشاركة الأشياء مع العائلة أو الأصدقاء، قد تحتاج إلى إنشاء حساب Huawei يتضمن
        معلومات معينة متاحة للجميع تشمل الاسم المستعار والصورة الرمزية. يجوز لـ Huawei جمع المعلومات
        المتعلقة بهؤلاء الأشخاص كأسمائهم وعناوين البريد الإلكتروني الخاصة بهم وأرقام هواتفهم. وتحتفظ
        Huawei لنفسها باتخاذ كافة التدابير الملائمة والضرورية لضمان تحقيق الأمان على المعلومات التي
        تقدمها. يجب التأكد من أن الأشخاص الذين قدمت معلومات بشأنهم قد وافقوك على تقديمها لـ
        Huawei.</p>
    <p>يجوز لـ Huawei أن تطلب منك تقديم إثبات شخصية صادر عن جهة حكومية أو طلب معلومات البطاقة الذي
        يثبت شخصيتك وذلك لاستيفاء بعض المتطلبات القضائية بخصوص التحقق من صحة أسماء حساباتك.</p>
    <p>2. المعلومات التي تجمعها Huawei من استخدامك الخدمات</p>
    <p>تقوم Huawei بجمع البيانات حول جهازك وكيفية تبادل المعلومات بينك وبين جهازك مع منتجات Huawei
        وخدماتها. ويتضمن هذا النوع من المعلومات ما يلي:</p>
    <p>(1) معلومات التطبيق والجهاز كاسم الجهاز ورمز تعريف الجهاز (رمز IMEI ورقم التسلسل الإلكتروني
        وMEID وSN)، ووقت تنشيط الجهاز، وطراز الجهاز، وإصدار نظام التشغيل، وإصدار التطبيق، ورمز تعريف
        البرنامج، وإعدادات التطبيق والبرنامج (كالمنطقة واللغة والمنطقة الزمنية وحجم الخط).</p>
    <p>(2) معلومات شبكة الجوال كمعرف مزود ID لشبكات الجوال البرية والعمومية (PLMN) وعنوان بروتوكول
        الإنترنت (IP).</p>
    <p>(3) معلومات السجل. عند استخدام خدمات Huawei أو عرض المحتويات التي تقدمها، فإن Huawei ستجمع
        المعلومات وتسجلها تلقائيًا كالمعلومات التي تخص زمن الوصول وعدد مرات الوصول وعنوان بروتوكول
        الإنترنت (IP) بالإضافة إلى معلومات حول الحوادث (كالأخطاء والأعطال وإعادة التشغيل
        والترقيات).</p>
    <p>(4) معلومات الموقع. حيث تقوم Huawei بجمع معلومات الموقع التقريبي أو الدقيق لجهازك واستخدامها
        ومعالجاتها عند القيام باستخدام بعض الخدمات القائمة على طلب الموقع (على سبيل المثال عند البحث
        في برامج التنقل أو استخدامها أو عرض بيانات الطقس لموقع معين). يُمكن الحصول على معلومات
        الموقع استنادًا إلى GPS وشبكة Wi-Fi وشبكات مزود الخدمة ID. سوف نطلب منك اختيار التطبيقات
        التي تود من خلالها الحصول على خدمات الموقع. في قائمة إعدادات الجهاز، يمكنك إيقاف أذونات
        الموقع لخدمات معينة إذا رفضت مشاركة معلومات الموقع خاصتك.</p>
    <p>(5) المعلومات التي تحفظها في خوادم Huawei. على سبيل المثال، فإن المعلومات التي تقوم بتحميلها
        على السحابة يتم حفظها في خوادم Huawei للوصول والمشاركة المتكررين بين الأجهزة. ولذلك فإننا لن
        نعرض المعلومات التي تحفظها في خوادم Huawei.</p>
    <p>3. معلومات من مصادر الجهة الخارجية</p>
    <p>تجمع Huawei معلومات تخصك من المصادر العامة والتجارية في الحالات التي يسمح بها القانون. كما
        يجوز لـ Huawei الحصول على معلومات معينة من خدمات شبكات التواصل الاجتماعي التابعة لجهة خارجية
        كوقت استخدام حساب شبكات التواصل الاجتماعي الخاص بك وذلك لتسجيل الدخول في موقع Huawei.</p>
    <p>4. تجميع المعلومات غير التعريفية واستخدامها</p>
    <p>تشير &quot;المعلومات غير التعريفية&quot; إلى المعلومات التي يتعذر استخدامها لتحديد هوية شخص
        معين. وتشمل أمثلة البيانات التي لا يمكن تحديدها على إحصاءات زيارات الموقع وتنزيلات التطبيقات
        وحجم مبيعات المنتج. كما تجمع Huawei معلومات الإحصائية لفهم كيفية استخدام الخدمات والمنتجات
        من قبل المستخدمين. وبإجراء ذلك نتمكن من تطوير خدماتنا لاستيفاء متطلباتك بصورة مُثلى. </p>
    <p>نحرص على الفصل بين بياناتك الشخصية وبياناتك التي لا يمكن تحديدها بجانب استخدام كلًا منها
        بمعزل عن الأخرى. قد تنشأ عدة ظروف عند جمع Huawei البيانات التي لا يمكن تحديدها وعند
        استخدامها والإفصاح عنها وتحويلها لعدة أغراض وفقًا لتقديرك الخاص.</p>
    <p><br/></p>
    <p>B. الطريقة التي تتبعها Huawei في استخدام بياناتك الشخصية</p>
    <p>يجوز لـ Huawei استخدام بياناتك الشخصية للأغراض التالية:</p>
    <p>(1) لتسجيل منتجات Huawei الشخصية والمحلية التي اشتريتها وتنشيطها.</p>
    <p>(2) لتسجيل حساب Huawei كي تستمتع بمجموعة كبيرة من الوظائف وخدمات الجوال.</p>
    <p>(3) لتسليم المنتجات أو الخدمات التي قمت بطلبها وتنشيطها والتحقق منها أو لإجراء التغييرات أو
        لتقديم الدعم الفني أو خدمات ما بعد البيع للمنتجات المعنية والخدمات وفقًا لمتطلباتك.</p>
    <p>(4) لإرسال إشعارات عن نظام التشغيل أو تحديثات التطبيقات أو إشعارات التركيب.</p>
    <p>(5) تقديم تجربة المستخدم الشخصية والمحتوى.</p>
    <p>(6) لإرسال معلومات حول المنتجات والخدمات المفضلة، بالإضافة إلى توجيه الدعوة لك لحضور الأنشطة
        الترويجية الخاصة بـ Huawei والمشاركة في دراسات استقصائية للسوق أو إرسال المعلومات السوقية
        لك. في حالة عدم رغبة في تلقي هذه المعلومات، يمكنك إلغاء الاشتراك فيها في أي وقت.</p>
    <p>(7) لإجراء المراجعة الداخلية وتحليل البيانات وإجراء الدراسات وتحليل كفاءة سير الأعمال
        التجارية وقياس حصص السوق وتحسين منتجات Huawei وخدماتها.</p>
    <p>(8) لمزامنة ومشاركة وحفظ البيانات التي قمت بتحميلها أو تنزيلها بالإضافة إلى البيانات اللازمة
        لإجراء عمليات التنزيل والتحميل.</p>
    <p>(9) لتحسين برامج درء الخسائر وبرامج مكافحة عمليات الاحتيال.</p>
    <p>(10) تجري معالجة البيانات طبقًا للقوانين واللوائح كطلبات الضرائب والطلبات التي تتعلق
        بالسلطات.</p>
    <p>(11) غيرها من الأغراض بخصوص خدمات معينة أو من خلال موافقتك.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>طريقة استخدام Huawei للكوكيز والتقنيات المشابهة</p>
    <p>A. الكوكيز</p>
    <p>يعد الكوكيز ملف نصي يخزنه خادم الويب على الكمبيوتر أو على جهاز الجوال، حيث لا يمكن استرجاع
        محتوى الكوكيز وقراءته إلا من خلال الخادم الذي يقوم بإنشائه. و يعد الكوكيز منفردًا بذاته
        للمتصفح أو تطبيقات الجوال التي تستخدمها. ويحتوي نص الكوكيز في الغالب على تعريفات وأسماء
        المواقع وبعض الأرقام والأحرف.</p>
    <p>يخزن Huawei في بعض الأحيان الكوكيز على الكمبيوتر أو أجهزة الجوال لأغراض تطوير تجربة المستخدم
        ومن بينهم السيناريوهات التالية:</p>
    <p>(1) الكوكيز الفني: تسجيل الدخول والتحقق. عند استخدام حساب Huawei لتسجيل الدخول على موقع ما،
        يقوم الكوكيز &quot;المستند إلى جلسة&quot; بضمان أن زيارتك لهذا الموقع تعمل بسلاسة قدر
        الإمكان.</p>
    <p>(2) كوكيز إضفاء الطابع الشخصي: تخزين التفضيلات والإعدادات الخاصة بك. يمكن أن يستخدم موقع ما
        الكوكيز لحفظ الإعدادات كإعدادات اللغة وحجم الخط على الكمبيوتر أو الجوال الخاص بك، بجانب بنود
        سلة التسوق الخاصة بك وغيرها من تفضيلات المتصفح.</p>
    <p>(3) كوكيز الإعلانات. تستخدم Huawei الكوكيز في جمع المعلومات الخاصة بأنشطة الإنترنت وكل ما
        تفضله بجانب تزويدك بالإعلانات التي تتناسب معك بشدة.</p>
    <p>(4) الكوكيز الإحصائية. يمكن لـ Huawei جمع المعلومات حول المواقع التي تستخدمها وغيرها من
        التطبيقات سواء زرت هذا الموقع لمرة واحدة (باستخدام كوكيز الجلسة) أو المواقع التي تزورها
        تكرارًا (باستخدام الكوكيز المستمر).</p>
    <p>(5) كوكيز مواقع التواصل الاجتماعي. يرتبط كوكيز مواقع التواصل الاجتماعي بالخدمات التي تقدمها
        جهة خارجية كزر أعجبني أو زر مشاركة. وتقدم الجهة الخارجية هذه الخدمات في مقابل تحديد زيارتك
        لهذه المواقع.</p>
    <p>يمكنك إدارة الكوكيز أو حذفه حسب رغبتك. للمزيد من المعلومات، يرجى زيارة الموقع التالي <a
            href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>. يمكنك حذف جميع
        الكوكيز المخزن على الكمبيوتر الخاص بك، في حين يوفر أحدث متصفحات الويب خيارًا بحظر الكوكيز.
        وبالرغم من ذلك فإن حظر الكوكيز سوف يتطلب منك تغير إعدادات المستخدم كل مرة تود فيها زيارة
        موقعنا. يمكنك إيجاد طرق إدارة إعدادات الكوكيز الخاصة بمتصفحك من خلال ما يلي: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>في حالة حذف الكوكيز، يلزمك تغيير الإعدادات في المرة القادمة التي تود فيها زيارة مواقع Huawei.
        لاحظ أن بعض خدمات Huawei تستخدم الكوكيز. قد يؤثر إيقاف الكوكيز على استخدامك لبعض وظائف
        الخدمات أو جميعها.</p>
    <p>B. إشارات الويب وعلامات البكسل</p>
    <p>ويضاف على أمر الكوكيز أيضًا أن Huawei وبعض الجهات الخارجية قد تستخدم إشارات الويب وعلامات
        البكسل على المواقع. و إشارة الويب عادةً هي صورة رسومية إلكترونية مدمجة في موقع ما أو بريد
        إلكتروني وذلك لتعريف الكوكيز الخاصة بجهازك عندما تقوم بتصفح الموقع أو البريد الإلكتروني.
        وتسمح علامات البكسل لـ Huawei من إرسال البريد الإلكتروني بطريقة مقروءة لك وللوقف على ما إذا
        كان البريد الإلكتروني مفتوحًا أم لا.</p>
    <p>تستخدم Huawei وبعض الجهات الخارجية هذه التقنيات لعدة أسباب تشمل تحليل استخدام الخدمات (مع
        الكوكيز) و تقديم محتوى مرضي بصورة كبيرة بجانب الإعلانات التي تخصك. فعلى سبل المثال، عندما
        تتلقى بريدًا إلكترونيًا من Huawei، فقد يحتوى على عنوان URL يتصل بصفحة Huawei على شبكة
        الإنترنت. فإذا قمت بالنقر على هذا الرابط، سوف يتعقب زيارتك مما يساعدنا في تعرف المزيد عن
        تفضيلاتك عن المنتجات أو الخدمات وفي تحسين خدمة عملائنا. يمكنك إلغاء اشتراكك من على قائمة
        عناوين البريد الإلكتروني الخاصة بـ Huawei في أي وقت ترغب فيه عدم تعقبك بهذه الطريقة.</p>
    <p>C. غيرها من طرق التخزين المحلي</p>
    <p>يجوز لـ Huawei وبعض الجهات الخارجية استخدام تقنيات التخزين المحلي الأخرى كالأشياء التي تم
        مشاركتها محليًا (ويطلق عليها &quot;كوكيز الفلاش&quot;) وتقنيات التخزين المحلي HTML5 وذلك في
        خدمات ومنتجات معينة. وعلى غرار الكوكيز، يمكن لهذه التقنيات تخزين المعلومات على جهازك وتسجيل
        بعض المعلومات حول أنشطتك وتفضيلاتك. وعلى أي حال، قد تستخدم هذه التقنيات وسائط مختلفة من
        الكوكيز. و بناءً عليه، لن تستطيع التحكم في الكوكيز باستخدام أدوات المتصفح القياسي
        والإعدادات. للحصول على مزيد من المعلومات عن كيفية إيقاف أو حذف المعلومات الموجودة في كوكيز
        الفلاش، يرجى الضغط <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">هنا</a>. </p>
    <p>D. عدم التعقب</p>
    <p>تُقدم العديد من متصفحات الويب وظيفة عدم التعقب والتي ترسل طلباتها للمواقع. وفي الوقت الحالي،
        لم تضع منظمات توحيد الإنترنت السياسات التي توضح الطرق التي يتعين على المواقع اتباعها في
        التعامل مع هذه الطلبات. في حالة تمكين وظيفة عدم التعقب على متصفحك، ستقوم كل مواقع Huawei
        باحترام اختيارك والامتثال له.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>طريقة مشاركة Huawei لبياناتك الشخصية</p>
    <p>لا نقوم بمشاركة البيانات الشخصية مع الشركات الأخرى والمنظمات والأشخاص إلا في أحد الظروف
        التالية:</p>
    <p>(1) المشاركة بعد الحصول على موافقة: بعد الحصول على الموافقة، تقوم Huawei بمشاركة المعلومات
        التي سمحت بها مع جهات خارجية معينة أو فئات أو غيرها من الجهات الخارجية الأخرى.</p>
    <p>(2) المشاركة طبقًا للقوانين واللوائح: يجوز لـ Huawei مشاركة معلوماتك طبقًا للقوانين واللوائح
        بشأن فض المنازعات أو طبقًا لما تطلبه الجهات الإدارية أو القضائية في ضوء القانون.</p>
    <p>(3) المشاركة مع الشركات التابعة لـ Huawei: لا يجوز مشاركة معلوماتك بين الشركات التابعة لـ
        Huawei إلا لأغراض الإيضاح والأغراض القضائية، كما أن عملية مشاركة المعلومات تتقيد بالمعلومات
        اللازمة للخدمات. على سبيل المثال، قمنا بتحقيق الطابع الفريد عالميًا للحسابات قبل السماح
        للمستخدمين من التسجيل عليها.</p>
    <p>(4) مشاركة المعلومات مع شركاء الأعمال التجارية: تُقدم بعض المنتجات و/أو الخدمات لك مباشرةً عن
        طريق شركائنا. كما يجوز لـ Huawei مشاركة المعلومات الخاصة بك مع شركائهم، كما يجوز لهم استخدام
        هذه المعلومات في تقديم المنتجات و/أو الخدمات التي قمت بطلبها (على سبيل المثال، المنتجات التي
        يبيعها بائعو الجهات خارجية عبر منصة التجارة الإلكترونية التابعة لـ Huawei، وكذلك محتوى
        الفيديو الذي تقدمه شركات أخرى عبر تطبيقات Huawei)، كما تُستخدم هذه المعلومات في توقع الأشياء
        التي تفضلها ومن ثم يمكن إرسال مواد إعلانية أو دعائية أو غيرها من المواد.</p>
    <p>(5) المشاركة مع موفري الخدمات: يجوز لـ Huawei أيضًا الإفصاح عن المعلومات الخاصة بك للشركات
        التي تقدم الخدمات لشركة Huawei أو نيابةً عنها. وتشمل أمثلة موفري الخدمات على الشركات التي
        تقدم خدمات الخط الساخن أو إرسال البريد الإلكتروني أو تقديم الدعم الفني نيابةً عن Huawei. في
        حين لا يمكن لموفري الخدمات استخدام المعلومات الخاصة بك إلا لأغراض تقديم الخدمات لك نيابةً عن
        Huawei.</p>
    <p>(6) وتقوم Huawei بمشاركة المعلومات الخاصة بك عند وجود أسباب وجيهة لإجراء ذلك كالانصياع
        للقوانين واللوائح المعمول بها والإجراءات القانونية أو الأنظمة التنفيذية.</p>
    <p>في السيناريوهات من 3 إلى 6، تعمل Huawei على ضمان مشروعية هذه المشاركات والتوقيع على
        الاتفاقيات الصارمة لعدم الكشف عن المعلومات و/أو بنود معالجة البيانات مع الشركات والمنظمات
        والأشخاص الذين يتم مشاركة بياناتهم الشخصية، حيث يتعين عليهم التقيد بهذه السياسة بجانب اتخاذ
        كافة تدابير الأمن والسرية المناسبين عند معالجة تلك البيانات الشخصية.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>الطريقة التي تتبعها Huawei في حماية بياناتك الشخصية</p>
    <p>تأخذ Huawei أمر أمن بياناتك الشخصية على محمل الجد ولقد تبنت ممارسات تتوافق مع معايير الصناعة
        لحماية بياناتك الشخصية ضد الوصول غير المصرح به أو الكشف عنها أو استخدامها أو تغييرها أو
        إتلافها أو فقدانها. ولهذا الغرض، تتبع Huawei المعايير التالية:</p>
    <p>(1) نضع المعايير المعقولة والممكنة لضمان تجميع الحد الأدنى من البيانات الشخصية والتي تتعلق
        بما هو ضروري للأغراض التي تقوم بمعالجتها. لا نحتفظ ببياناتك الشخصية لفترة أطول مما هو ضروري
        لتحقيق الأغراض الموضحة في هذه السياسة وإشعار الخصوصية لمنتج أو خدمة محددين إلا إذا كانت هناك
        حاجة إلى الاحتفاظ بها لفترة أطول أو سُمح بالاحتفاظ بها بموجب القانون.</p>
    <p>(2) نستخدم مجموعة من التقنيات على سبيل المثال تقنيات التشفير لضمان سرية البيانات المنقولة.
        نستخدم آليات حماية موثوقة لحماية البيانات وخوادم تخزين البيانات من الهجمات.</p>
    <p>(3) قمنا بوضع آليات التحكم في الوصول لضمان أن الأشخاص المصرح لهم فقط يمكنهم الوصول إلى
        بياناتك الشخصية. بالإضافة إلى ذلك، نتحكم في عدد الأشخاص المصرح لهم وتنفيذ إدارة التصاريح
        بشكل تسلسلي عليهم تبعًا لمتطلبات الخدمة ومستويات الأشخاص.</p>
    <p>(4) نختار شركاء العمل وموفري الخدمة بشكل دقيق ونقوم بتضمين متطلبات حماية البيانات الشخصية في
        العقود التجارية والتدقيق والأنشطة الخاصة بالتقييم. </p>
    <p>(5) نعمل على عقد دورات تدريبية بخصوص حماية الخصوصية والأمن وعقد اختبارات وأنشطة ترويجية في
        ذلك لرفع وعي الموظفين بخصوص ضرورة حماية البيانات الشخصية.</p>
    <p>تلتزم Huawei بحماية بياناتك الشخصية. ومع ذلك لا يوجد إجراء أمني مثالي على الإطلاق، كما لا
        يوجد منتج أو خدمة أو موقع أو خدمة لنقل البيانات أو نظام حاسوبي أو اتصالي شبكي مؤمن
        كليًا.</p>
    <p><br/></p>
    <p>وللتغلب على هذه المخاطر المتوقعة كتسرب البيانات الشخصية أو تلفها أو فقدانها، وضعت Huawei عدة
        آليات وتدابير تحكم توضحها تمامًا معايير تحديد درجة أمن الحوادث ونقاط ضعفه وإجراءات المعالجة
        ذات الصلة، بجانب وضع صفحة <a href="http://www.huawei.com/en/psirt" target="_blank">لتوجيه
            المشورة الأمنية والإشعارات الأمنية</a>. كما شكلت Huawei فريق تدخل متخصص للحالات الطارئة
        لتنفيذ الخطط الأمنية والحد من الخسائر والتحليل وتحديد المكان وسرعة المعالجة، بجانب إجراء
        تعقب العمليات مع الأقسام ذات الصلة طبقًا للحوادث الأمنية التي تتعامل مع اللوائح والمتطلبات.
    </p>
    <p>في حالة وقوع الحوادث الأمنية، يتعين على Huawei إخطارك طبقًا للإجراءات القانونية والتنظيمية
        ذات الصلة بكل المعلومات الأساسية حول هذه الحوادث وعن نتائجها المحتملة وعن التدابير التي
        ستتخذها Huawei حيال ذلك أو التي تم اتخاذها وعن اقتراحات تفعيل طرق الدفاع وتحجيم المخاطرة وعن
        التدابير العلاجية. ويجوز للإشعار أن يكون عن طريق البريد الإلكتروني أو الرسالة النصية أو
        إخطارًا بالأحداث الجديدة وما إلى ذلك من الطرق. وفي حالة وجود صعوبة في إخطار أصحاب البيانات
        واحدًا تلو الآخر، يتعين علينا اتخاذ التدابير المناسبة والفعالة لتوصيل إشعار الأمن. وبالإضافة
        إلى ذلك، يتعين علينا الإبلاغ عن معالجة وضع حالات أمن المعلومات الشخصية طبقًا لما تطلبه
        السلطات الإشرافية.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>الطريقة التي يُمكنك من خلالها إدارة بياناتك الشخصية</p>
    <p>A. الوصول والإصلاح والحذف وإمكانية نقل البيانات وتقييد المعالجات واعتراضها.</p>
    <p>ينص التشريع في بعض البلدان والمناطق التي تقدم فيها Huawei منتجاتها وخدماتها أو التي تعالج
        فيها البيانات الشخصية على منح أصحاب البيانات حقوق الطلب (المشار إليها هنا فيما بعد باسم
        &quot;الطلب&quot;) فيما يتعلق بالوصول أو الإصلاح أو الحذف أو الإزالة أو النقل أو التقييد أو
        الاعتراض، بجانب معالجة البيانات الشخصية ذات الصلة التي تحوز عليها Huawei. بالإضافة إلى
        التمتع بحق إمكانية نقل البيانات.</p>
    <p>1. طلب الأوضاع والقنوات</p>
    <p>يجب أن يخضع طلب أصحاب البيانات لقنوات الخصوصية المحددة لـ Huawei وأن يتفق معها. وتسري هذه
        الطلبات حتى في حالة عدم استناد طلب الطالب على سند قانوني. </p>
    <p>ويجوز تقديم طلب أصحاب البيانات عبر <a href="http://consumer.huawei.com/en/privacy-questions/"
                                             target="_blank">موقع Huawei الرسمي لعملاء مجموعات
        الأعمال التجارية BG</a>، أو عبر تطبيق HiCare أو عبر تطبيق حساب Huawei. في حالة تقديم صاحب
        البيانات طلبًا عبر الخط الساخن أو البريد الإلكتروني أو خدمة العملاء على الإنترنت أو مركز
        الخدمات أو غيرها من القنوات، سوف نوجه صاحب البيانات بطريقة تقديم طلبه رسميًا عبر أحد القنوات
        سالفة الذكر تيسيرًا للتواصل وتلقي ردود الفعل حول النتائج والتقدم المُحرز. وتهدف قنوات الطلب
        المخصصة لأصحاب البيانات إلى حماية مصالحهم المشروعة وضمان تحقيق عمليات Huawei بصورة عادية
        والحد من تعرض أصحاب البيانات لعمليات النصب والاحتيال.</p>
    <p>2. صلاحية الطلبات</p>
    <p>تنص أغلب القوانين على إلزام أصحاب البيانات بمجموعة معينة من الإجراءات عند تقديمه طلباتهم.
        وتلزم هذه السياسة أصحاب البيانات بالآتي:</p>
    <p>(1) تقديم الطلبات عبر قنوات الطلب المخصصة المقدمة بمعرفة Huawei (وهم على وجه التحديد موقع
        Huawei الرسمي لعملاء مجموعات الأعمال التجارية BG، أو عبر تطبيق HiCare أو عبر تطبيق حساب
        Huawei).</p>
    <p>(2) تقديم معلومات كافية لـ Huawei للتحقق من شخصياتهم (وذلك لإثبات أن الذي يقدم الطلبات هو
        نفسه صاحب البيانات أو الشخص المُوكل نيابة عنه).</p>
    <p>(3) تأكيد أن طلباتهم محددة وقابلة للتنفيذ.</p>
    <p>توجد بعض الظروف المنصوص عليها في القوانين واللوائح والتي لا يجوز لـ Huawei التقييد بالطلب
        قطعًا أو بصورة كلية.</p>
    <p><br/></p>
    <p>B. العدول عن الموافقة </p>
    <p>يمكنك تغيير نطاق جمع البيانات الشخصية المسموح بها أو العدول عن موافقتك دون المساس بمشروعية
        أنشطة المعالجة التي تستند على الموافقة وقبل العدول عنها.</p>
    <p>يمكنك ممارسة حقوقك بحذف المعلومات وإيقاف الوظائف المتعلقة بذلك أو ضبط خيارات الخصوصية فيما
        يخص منتج Huawei. تصدر Huawei طرق العدول عن الموافقة للخدمات أو المنتجات المعينة في صورة
        إشعار الخصوصية أو السياسة الإضافية لتلك الخدمات أو المنتجات أو بناءً على طلب وفقًا للبند
        أعلاه.</p>
    <p><br/></p>
    <p>C. إلغاء تسجيل حساب Huawei</p>
    <p>يمكنك إلغاء تسجيل حساب Huawei الذي يخص المنتجات. بعد إلغاء تسجيل حساب Huawei، سنتوقف عن
        تزويدك بالمنتجات والخدمات بجانب حذف بياناتك الشخصية مالم ينص على خلاف ذلك في القوانين
        المعمول بها. لا يمكن استعادة حسابك بعد إلغاء التسجيل. فيلزم عليك تسجيل حساب Huawei جديد إذا
        أردت استخدام منتجات Huawei أو الخدمات المتعلقة بها مرة أخرى. يمكنك تقديم تطبيق إلغاء التسجيل
        وإكمال عملية المعالجة في قائمة الإعدادات بعد تسجيل الدخول على حساب Huawei من على الأجهزة أو
        التطبيقات والموقع الرسمي ذي الصلة.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>الطريقة التي تتبعها Huawei في حماية البيانات الشخصية للأطفال</p>
    <p>توجه منتجات Huawei الشخصية والمحلية للبالغين. على أي حال بخصوص استخدام الأطفال لخدمات Huawei
        أو منتجاتها، نضع في عين اعتبارنا أهمية اتخاذ مزيد من التدابير الوقائية لتحقيق حماية الخصوصية
        والأمن. تحدد Huawei ما إذا كان صاحب البيانات طفلًا أم لا من خلال تحديد سن الرشد المنصوص عليه
        في القوانين المحلية للدول والمناطق.</p>
    <p>في حالة جمع بيانات شخصية تخص الأطفال طبقًا لموافقة ولي أمرهم، فإننا لن نستخدم تلك البيانات أو
        الإفصاح عنها إلا في حدود القانون وموافقة ولي أمرهم الصريحة وفي حدود تحقيق الحماية لهؤلاء
        الأطفال. يمكن لولي أمر الطفل أو الحاضن له الذي يحتاج للوصول إلى البيانات الشخصية لطفله أو
        تعديلها أو حذفها التواصل مع Huawei عبر القنوات الموضحة في البند الرابع&quot;. الطريقة التي
        تتبعها Huawei في حماية بياناتك الشخصية.&quot;</p>
    <p>في حالة جمع Huawei بيانات أحد الأطفال الشخصية عن طريق الخطأ دون الحصول على موافقة ولي أمره،
        فإن Huawei ستحذف هذه البيانات في أقرب وقت ممكن من اكتشاف هذا الأمر.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>ما يتعلق بمواقع ويب الجهة الخارجية ومنتجاتها وخدماتها</p>
    <p>قد يحتوي مواقع Huawei أو برامج تطبيقاتها أو منتجاتها أو خدماتها على روابط مواقع جهات خارجية
        أو منتجاتهم أو خدماتهم. يجوز لمنتجات Huawei وخدماتها أن تستخدم خدمات أو منتجات جهات خارجية
        أو تقوم بتقديمها كأن يتم إصدار تطبيق لجهة خارجية على متجر HiApp لتطبيقات Huawei.</p>
    <p>حيث توفر جميع روابط ومواقع ومنتجات وخدمات الجهات الخارجية تحقيقًا لراحة المستخدمين فقط. تحتاج
        تحديد مدى تفاعلك مع هذه الروابط حسب رغبتك الشخصية. قبل تقديم بياناتك الشخصية لجهة خارجية،
        يرجى قراءة سياسة الخصوصية الخاصة بها. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>تحويل بياناتك الشخصية دوليًا </p>
    <p>توصل جميع منتجاتنا وخدماتنا عبر مصادر وخوادم تقع في أماكن مختلفة ومن ثم فقد نحتاج لتحويل
        بياناتك الشخصية عبر دول متعددة وذلك لتقديم منتجاتنا وخدماتنا إليك. يجوز لموظفي Huawei
        الموكلين والجهات الخارجية الموكلة عنهم من الوصول واستخدام ومعالجة البيانات الشخصية التي تم
        الحصول عليها منك في الدولة/المنطقة التي تختلف عن الدولة/المنطقة التي قمت فيها بتقديم تلك
        البيانات والتي قد تكون مشمولة بقوانين صارمة لحماية تلك البيانات. عندما نقوم بتحويل بياناتك
        الشخصية إلى البلدان والمناطق الأخرى، فسوف نقوم بحماية هذه البيانات الشخصية كما هو موضح في
        هذه السياسة أو الكشف عنها لك في وقت تجميع البيانات (على سبيل المثال، بواسطة إشعار الخصوصية
        أو السياسة الإضافية لمنتج محدد أو خدمة).</p>
    <p>لقد قامت Huawei بتنفيذ ممارسات خصوصية عالمية لمعالجة البيانات الشخصية والمحمية بموجب قوانين
        حماية البيانات المتنوعة. تقوم Huawei بتحويل البيانات الشخصية بين البلدان التي تعمل فيها
        وفقًا للمعايير والشروط لقوانين حماية البيانات المعمول بها، بما في ذلك المعايير والشروط
        المتعلقة بالأمان والمعالجة. </p>
    <p>فيما يتعلق بالبيانات الشخصية المتحصل عليها من الاتحاد الأوروبي أو سويسرا، فنحن ملتزمون
        بالإجراءات القانونية المعمول بها، موفرين ضمانات كافية لنقل البيانات الشخصية خارج دول المنطقة
        الاقتصادية الأوروبية أو سويسرا. إذ نستخدم مجموعة متنوعة من الآليات القانونية كالشروط
        التعاقدية القياسية لتنفيذ تحويل بياناتك الشخصية عبر الحدود ولاتخاذ إجراءات الأمن كإخفاء هوية
        البيانات قبل تحويلها عبر الحدود.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>المستخدمون الدوليون</p>
    <p>في حالة استخدامك الخدمات السحابية لمستهلكي Huawei في دولة عضو في المنطقة الاقتصادية الأوروبية
        (EEA)، أو سويسرا وألبانيا وأندورا والبوسنة وجزر فارو وجبل طارق وغرينلاند وجمهورية مقدونيا
        ومولدوفا وموناكو والجبل الأسود وسان مارينو وصربيا والفاتيكان واليابان وكوريا الجنوبية
        والولايات المتحدة الأمريكية وكندا، فإن شركة Aspiegel Limited هي مراقب البيانات.</p>
    <p>في حالة استخدامك متجر Huawei الأمريكي على الإنترنت (www.hihonor.com/us)، فإن شركة Huawei
        Device USA هي مراقب البيانات. </p>
    <p>في حالة استخدامك متجر Huawei الأوروبي على الإنترنت (www.hihonor.com/us)، فإن شركة Huawei
        Technologies Dusseldorf GmbH هي مراقب البيانات.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>تحديثات هذه السياسة</p>
    <p>تحتفظ Huawei بحق تحديث هذه السياسة في أي وقت. </p>
    <p>في حالة تحديث هذه السياسة من وقت لآخر، سوف تصدر Huawei إشعار بالتغيير عبر قنواتها المتعددة
        كنشر آخر نسخة من موقع Huawei الرسمي وهو: http://consumer.huawei.com.</p>
    <p>تتضمن &quot; التغييرات الرئيسية&quot; في هذه السياسة على سبيل المثال لا الحصر ما يلي:</p>
    <p>(1) التغييرات الرئيسية في منتجاتنا وخدماتنا كأغراض معالجة البيانات الشخصية، وأنواع البيانات
        الشخصية المعالجة وطرق استخدامها.</p>
    <p>(2) التغييرات الرئيسية في هيكل الملكية والهيكل التنظيمي وما إلى ذلك كتغيير ملكية بناءً على
        القرارات التجارية أو الإفلاس أو الحيازة.</p>
    <p>(3) التغييرات في الأهداف الرئيسية لمشاركة البيانات الشخصية أو نقلها أو الإفصاح عنها.</p>
    <p>(4) التغييرات الرئيسية في الحقوق المتعلقة بمعالجة البيانات الشخصية وطرق الاستمتاع بهذه
        الحقوق.</p>
    <p>(5) التغييرات في إدارات Huawei وطرق اتصالاتها وقنوات معالجة الشكاوى المسؤولة عن أمن معالجة
        البيانات الشخصية.</p>
    <p>(6) المخاطر الكبيرة التي تحددها طبيعة أمن البيانات الشخصية والتي تؤثر على تقارير التقييم.</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>طرق الاتصال بنا</p>
    <p>لقد أنشأنا قسمًا مخصصًا لحماية البيانات الشخصية (أو خصصنا مسؤول حماية بيانات). إذا كان لديك
        أي أسئلة أو تعليقات أو اقتراحات، فيرجى التواصل معنا عن طريق زيارة صفحة <a
                href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">الاتصال
            بنا</a> أو تقديمها مباشرة عبر أحد مكاتبنا الموجودة عالميًا. للحصول على القائمة الكاملة
        بمكاتب Huawei، يرجى زيارة صفحة <a href="http://www.huawei.com/us/contact-us"
                                          target="_blank">مكاتبنا الموجودة عالميًا</a>.</p>
    <p>لدينا قسم مختص بحماية البيانات الشخصية (أو موظفين حماية البيانات الشخصية). يمكنك التواصل معهم
        على <span id="_GoBack"/>dpo@huawei.com.</p>
    <p><br/></p>
    <p>ملاحظة: وبسبب الاختلاف بين القوانين المحلية واللغات أيضًا، فإن نسخ بيان خصوصية أعمال مستهلك
        هواوي قد يختلف محتواها عن هذه النسخة. تسري النسخ المحلية لسياسة الخصوصية حال نشوب
        النزاعات.</p>
    <p><br/></p>
    <p><br/></p>
    <p>حقوق الطبع والنشر محفوظة &copy;2018 لشركة Huawei Device Co., Ltd. المحدودة. جميع
        الحقوق محفوظة.</p>
    <p/></div>
</body>
</html>